html, body {
	margin:0 auto;
	font-size:11pt;
	font-family:Tahoma;
	height:100%;
	background:#f0f9ff;
}

#container {
position: relative;
width: 100%;
margin: 0 auto -100px;

}

#container {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -100px;
}

#header {
	background:url(../templateimages/headerbg.jpg) repeat-x;
	height:150px;
	width:100%
}

.wrap {
	width:960px;
	margin: 0 auto;
}

#logo {
	width:255px;
	height:140px;
	padding-top:8px;
}

#wrapper {
	width:960px;
	margin:0 auto;
	padding:20px 0 100px 0;
}

#content {
	padding-right: 30px;
	float:left;
	width:730px;
}

#leftnav {
	width:180px;
	height:650px;
	background:url(../templateimages/nav-bg.png) no-repeat;
	padding-right:20px;
	float:left;
	margin-top:25px;
}

#clear {
	clear:both;
}

h1, h2, h3 {
color:#04519b;
font-weight:100;
}

#footer {
	background:#04519b;
	height:100px;
	position: relative;
	padding-top:15px;
	text-align: center;
}